有关AutoCompleteTextView

No理由 发布于 2014/10/25 20:33
阅读 93
收藏 0

我在保存布局xml文件时显示

android:textAppearance="?android:attr/textAppearanceLargePopupMenu" requires API level 11(current min is 8)请问一下技术大牛,这个该怎么办呀?我是刚学android,菜鸟一个

以下是布局文件的内容:

   <TextView xmlns:android="http://schemas.android.com/apk/res/android" 
     android:id="@android :id/text1"
     style="?android:attr/dropDownItemStyle"
     android:textAppearance="?android:attr/textAppearanceLargePopupMenu"
     android:textColor="#FF000000"
     android:layout_width="match_parent"
     android:layout_height="?android:attr/listPreferredItemHeight"
    android:ellipsize="marquee" />
       -->



加载中
返回顶部
顶部